body {
	background: #ffffff;
	margin: 0px;
}
#AskNowButton {
	position: absolute;
	top: 425px;
	left: 375px;
}
#HomeHeaderMenu {
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-size: 10px;
	font-weight: bold;
/*	margin-top: 0px; */
	overflow: hidden;
	word-wrap: break-word;
	width: 300px;
	max-height: 100px;
/*	width: 100%; */
/*	height: 100%; */
	position: absolute;
	left: 570px;
	top: 80px;
}
#HomeFullImage {
	width: 861px;
	height: 545px;
	background: url(/images/home/homepage_bg.png) no-repeat;
	margin-top: 0px;
	position: relative;
}
#HomeSearch {
	position: absolute;
	text-align: left;
	left: 230px;
	top: 240px;
	overflow: hidden;
}
#HomeSearch h1 {
	font-size: 16px;
	font-family: "Trebuchet MS";
	color: #000000;
	padding:0px;
	margin:0px;
}
#HomeSearch textarea
{
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #666666;
/*	overflow: scroll; */
	width: 475px;
	height: 70px;
}
.NavLinks a:link {
	color: #000000;
	text-decoration: none;
}

.NavLinks a:visited {
	color: #000000;
	text-decoration: none;
}

.NavLinks a:active {
	color: #4EA429;
	text-decoration: none;
}

.NavLinks a:hover {
	color: #4EA429;
	text-decoration: none;
}
.notext
{ /* ie image width fix */
	font-size: 1px;
}
.style1
{
	font-family: Trebuchet, "Trebuchet MS", sans-serif;
	font-size: 10px;
	font-weight: bold;
}


/*new style*/
.ns_pos1 {
	clear:none;
	float:left;
	}
.ns_pos2 {
	clear: both;
	display: block;
}
.ns_pos3 {
	clear: both;
	display: block;
	float:left;
}

.menu_bottom_line2 {
	background-image:url(../images/menu_bottom_line.gif);
	background-repeat:repeat-x;
	width:235px;
	height:2px;
}
.ns_pad_left1 {
	padding-left:6px;
}
.ns_pad_left2 {
	padding-left:300px;
}
.input_style {
	width:250px;
}

#form_q {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.FrontPageNavP {
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	text-align: center;
}
.FrontPageNavLinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #8abae5; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS"
}
.FrontPageNavLinks a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.3em;
	text-decoration: none;
	color: #000000;
}
.FrontPageNavLinks {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.3em;
	text-decoration: none;
	color: #000000;
}
.FrontPageNavLinks a:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.3em;
	text-decoration: none;
	color: #666666;
}

.NavLinks2 A {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0000ff;
	text-decoration: underline;
	line-height: 20px;
	letter-spacing: 1px;
}
